﻿@charset "UTF-8";
@import url(include.css);
@import url(yqlink.css);

body {font-size: 12px; margin: 0px; font-family:"宋体", Arial, Helvetica, sans-serif}
BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
DIV {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
DL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
DT {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
DD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
OL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H1 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H3 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H4 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H5 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
H6 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
PRE {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
CODE {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
FORM {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
FIELDSET {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
LEGEND {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
INPUT {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
TEXTAREA {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
P {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
BLOCKQUOTE {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
TH {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
TD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
TABLE {BORDER-COLLAPSE: collapse; border-spacing: 0}
FIELDSET {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ADDRESS {FONT-WEIGHT: normal; FONT-STYLE: normal}
CAPTION {FONT-WEIGHT: normal; FONT-STYLE: normal}
CITE {FONT-WEIGHT: normal; FONT-STYLE: normal}
CODE {FONT-WEIGHT: normal; FONT-STYLE: normal}
DFN {FONT-WEIGHT: normal; FONT-STYLE: normal}
EM {FONT-WEIGHT: normal; FONT-STYLE: normal}
STRONG {FONT-STYLE: normal}
TH {FONT-WEIGHT: normal; FONT-STYLE: normal}
VAR {FONT-WEIGHT: normal; FONT-STYLE: normal}
LI {LIST-STYLE-TYPE: none}
CAPTION {TEXT-ALIGN: left}
TH {TEXT-ALIGN: left}
H1 {FONT-SIZE: 100%}
H2 {FONT-WEIGHT: normal; FONT-SIZE: 100%}
H3 {FONT-WEIGHT: normal; FONT-SIZE: 100%}
H4 {FONT-WEIGHT: normal; FONT-SIZE: 100%}
H5 {FONT-WEIGHT: normal; FONT-SIZE: 100%}
H6 {FONT-WEIGHT: normal; FONT-SIZE: 100%}
Q:unknown {content: ''}
Q:unknown {content: ''}
abbr {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal}
ACRONYM {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal}
SUP {VERTICAL-ALIGN: text-top}
SUB {VERTICAL-ALIGN: text-bottom}
INPUT {FONT-FAMILY: inherit}
TEXTAREA {FONT-FAMILY: inherit}
SELECT {FONT-FAMILY: inherit}
INPUT {FONT-SIZE: 100%}
TEXTAREA {FONT-SIZE: 100%}
SELECT {FONT-SIZE: 100%}

A {COLOR: #2E2E2E; TEXT-DECORATION: none}
A:link {COLOR: #2E2E2E; TEXT-DECORATION: none}
A:visited {COLOR: #2E2E2E; TEXT-DECORATION: none}
A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
A:active {COLOR: #2E2E2E; TEXT-DECORATION: none}

/****************顶部及广告****************/
#all{margin:0px auto; width:950px; background:#FFFFFF;HEIGHT: 950px;}

#hd{FLOAT: left;TEXT-ALIGN: left;width:100% }

#topnav {BORDER-BOTTOM: #CFE0F3 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #F3F7FC}

#quick-guide {FLOAT: left; POSITION: relative;line-height:26px;margin-left:5px}

#right-guide {FLOAT: right; POSITION: relative;line-height:26px;margin-right:5px}

.input_t{width:106px;height: 16px;background-color: #ffffff;border: 1px solid #BAD2ED;font-size: 13px;COLOR:#2E2E2E;
}
.btn_sub {BORDER-TOP-WIDTH: 0px;BORDER-LEFT-WIDTH: 0px;BORDER-BOTTOM-WIDTH: 0px;WIDTH: 49px;COLOR: #517FB3;HEIGHT: 18px;
	BORDER-RIGHT-WIDTH: 0px;font-size: 12px;background-image: url(../images/business_01.gif);background-repeat: no-repeat;background-position: 0px 0px;}

.toptext { font-size: 12px;COLOR:#2E2E2E;line-height:16px;margin-left:4px}
.toptext a{ COLOR:#024CB5;line-height:16px;margin-left:4px}

#logo-bar {HEIGHT: 90px;}
#logo{FLOAT: left;margin-top:10px;width:275px;}
#top-gg{FLOAT:left;width:430px;height:71px;margin-left:5px;margin-top:9px;OVERFLOW: hidden;}
#chinese-to-english{FLOAT:left;width:230px;height:71px;margin-left:9px;margin-top:9px;OVERFLOW: hidden;}
.clr{clear:both;}

/****************栏目及披索****************/
#daohang{width:950px; HEIGHT: 80px;}
#menu-bar {FLOAT:left;background-image: url(../images/business_27.gif);HEIGHT: 34px;width:950px;overflow:hidden}
.search_menu {FLOAT:left; FONT: 14px/34px "宋体";PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 34px;width:950px;}

.on {FLOAT:left;BACKGROUND: url(../images/business_05.gif) no-repeat; WIDTH: 84px; CURSOR: pointer; HEIGHT: 34px; TEXT-ALIGN: center;COLOR: #fff}
.on A         {FLOAT:left;DISPLAY: block;WIDTH: 84px; FONT: bold 14px/34px "宋体"; COLOR: #045CBE;HEIGHT: 34px}
.on A:link    {FLOAT:left;DISPLAY: block;WIDTH: 84px; FONT: bold 14px/34px "宋体"; COLOR: #045CBE;HEIGHT: 34px}
.on A:visited {FLOAT:left;DISPLAY: block;WIDTH: 84px; FONT: bold 14px/34px "宋体"; COLOR: #045CBE;HEIGHT: 34px}
.on A:hover   {FLOAT:left;DISPLAY: block;WIDTH: 84px; FONT: bold 14px/34px "宋体"; COLOR: #045CBE;TEXT-DECORATION: none;HEIGHT: 34px}	
.on A:active  {FLOAT:left;DISPLAY: block;WIDTH: 84px; FONT: bold 14px/34px "宋体"; COLOR: #045CBE;HEIGHT: 34px}

.off          {FLOAT:left;FONT: 14px/34px "宋体"; WIDTH: 84px; CURSOR: pointer; COLOR: #fff; HEIGHT: 34px; TEXT-ALIGN: center}
.off A        {FLOAT:left;DISPLAY: block; FONT: 14px/34px "宋体"; WIDTH: 84px; COLOR: #fff; HEIGHT: 34px}
.off A:link   {FLOAT:left;DISPLAY: block; FONT: 14px/34px "宋体"; WIDTH: 84px; COLOR: #fff; HEIGHT: 34px; TEXT-ALIGN: center}
.off A:visited{FLOAT:left;DISPLAY: block; FONT: 14px/34px "宋体"; WIDTH: 84px; COLOR: #fff; HEIGHT: 34px; TEXT-ALIGN: center}
.off A:hover  {FLOAT:left;DISPLAY: block; FONT: bold 14px/34px "宋体"; WIDTH: 84px; COLOR: #045CBE; HEIGHT: 34px;BACKGROUND: url(../images/business_05.gif) no-repeat; TEXT-ALIGN: center;TEXT-DECORATION: none}
.off A:active {FLOAT:left;DISPLAY: block; FONT: 14px/34px "宋体"; WIDTH: 84px; COLOR: #fff; HEIGHT: 34px; TEXT-ALIGN: center}

#search {
	BACKGROUND-COLOR: #F3F7FC;width:948px;
	height:45px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B4D9EC;
	border-bottom-color: #B4D9EC;
	border-left-color: #B4D9EC;
	background-image: url(../images/business_23.gif);
}

.search_cnt {width:800px;FLOAT: left; COLOR: #fff; HEIGHT: 25px ;margin-left:92px;margin-top:10px; display:inline}
.search_cnt LI {FLOAT:left;margin-right:3px}
.search_cnt .search_cnt_T {margin-top:0px  }
.search_cnt .search_cnt_T A {COLOR: #fff; TEXT-DECORATION: underline}
.search_cnt .search_cnt_T A:hover {COLOR: #ffff00; TEXT-DECORATION: underline}

.input_sea{FLOAT:left;width:530px;height: 23px;background-color: #ffffff;border: 1px solid #9ECFDE;font-size: 13px;COLOR:#343434;}
.select_sea{FLOAT:left;height:25px;background-color: #ffffff;border: 1px solid #9ECFDE;font-size: 13px;COLOR:#484848;line-height:25px;}
.menu_sea{FLOAT:left;width:84px;height: 25px;font-size: 13px;COLOR:#ffffff;line-height: 25px;font-weight: bold;background-image: url(../images/business_08.gif);border:0px
;}


.more A{COLOR: #024CB5; font-size: 12px;padding-left:5px;line-height: 32px;font-weight: normal;}
.more A:link {  COLOR: #024CB5; font-size: 12px;padding-left:5px;line-height: 32px;font-weight: normal;}
.more A:hover {COLOR: #FF0000;font-size: 12px;padding-left:5px;line-height: 32px;TEXT-DECORATION: underline;font-weight: normal;}	
.qybiao{COLOR: #024CB5;PADDING-RIGHT: 0px;}

.wlbiao{ FLOAT: left;COLOR: #FF9104;font-size: 13px;line-height: 22px;}
/****************广告一排(4个)****************/
#guanggao{ float:left; overflow:hidden;width:950px;background-color: #E6F0FD;margin-top:10px;}
#guanggao #pd_gg{float:left;margin-top:5px;margin-bottom:5px;border:0px;margin-left:3px; display:inline ;overflow:hidden}
#guanggao li{ float:left;margin-left:4px; margin-right:4px;display:inline}

/****************第一屏****************/
#content{ float:left; overflow:hidden;width:950px;margin-top:10px;}
#conCenter{margin-left:10px;}
#new_left{ float:left;width:710px;height:605px;}
#left_a{float:left; width:710px;height:425px; }
#left_b{float:left; width:710px;height:180px;}
#new_center{float:left;width:420px;}
#new_right{ float:left;width:230px;margin-left:10px;height:605px; display:inline}


/****************幻灯片/热点排行****************/
#left_a_a{ FLOAT: left;width:280px;height:430px; }
.new_photo{ FLOAT: left;width:278px;height:238px;}


#conLeft{FLOAT: left;width:280px;height:170px;margin-top:10px; }
#Leftbiao{background-image: url(../images/news02.gif);height:31px;width:280px;}
.Lefttext{FLOAT: left;width:180px;font-size: 14px;line-height: 31px;font-weight: bold;COLOR: #Ff0000;padding-left:15px}


.Policy_div{ FLOAT: left;width:278px;height: 130px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFE1A2;
	border-bottom-color: #FFE1A2;
	border-left-color: #FFE1A2;}
	
.top_kuang{FLOAT:left;width:30px;margin-left:5px;margin-bottom:8px;margin-top:5px; display:inline}
.topbiao {FLOAT:left;width:30px;line-height: 22px;height: 22px;}
.topbiao img{margin-top:6px;margin-left:5px; display:inline}	
.top_boxbg { FLOAT: left;width:265px; margin-top:5px;}
.top_boxbg div{ float:left; overflow:hidden; white-space:nowrap;}

.top_ul3 UL {float:left;margin-top:5px; }
.top_ul3 UL LI {LINE-HEIGHT: 22px; HEIGHT: 22px}
.tuijian_t { float:left;LINE-HEIGHT: 22px; }

.topTuijian_t{width:230px;white-space:nowrap;font-size:13px;line-height:22px;z-index: auto;text-overflow:ellipsis;overflow:hidden;}
.topTuijian_t a:hover{width:230px;white-space:nowrap;font-size:13px;line-height:22px;z-index:auto;text-overflow:ellipsis;overflow:hidden;COLOR: #FF0000;}	
	


/****************最新资讯****************/
#left_a_b{FLOAT: left; width:420px;height:410px;margin-left:10px; background:url(../images/news01.gif)}

#conCenter{float:left; width:420px;}


.qy_table{FLOAT: left;width:410px;margin-left:5px;margin-top:7px;height:220px; display:inline}

#qy_content{FLOAT: left;width:410px;}
.qy_biao{ FLOAT: left;COLOR: #88ABDC;font-size: 13px;line-height: 22px;}
.qy_time{FLOAT: left;COLOR: #848484;font-size: 13px;width:50px;line-height: 22px;text-align: right;margin-left:10px; display:inline}
.qy_sjtext{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:335px;line-height:22px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}

#news_1 {}
.news_info h3{font-size:18px; color: #2E2E2E;margin-top:10px;text-align:center ;margin-top:15px;line-height: 25px; }
.news_info h3 A:link { FONT: 16px ; COLOR: #0063C5; font-weight: bold;line-height: 30px;}
.news_info h3 A:visited { FONT: 16px ; COLOR: #0063C5; font-weight: bold;line-height: 30px;}
.news_info h3 A:hover { FONT: 16px ; COLOR: #ff0000;TEXT-DECORATION: none;font-weight: bold; line-height: 30px;}	
.news_info h3 A:active { FONT: 16px ; COLOR: #ff0000;font-weight: bold;line-height: 30px; }
.news_info .small_topic{font-size:12px;margin-top:5px;margin-left:0px;margin-right:0px;height:23px;text-align:center; border-bottom:1px dashed #cccccc;}

/****************焦点图片****************/
#Centerbiao{float:left; width:710px;background-image: url(../images/news08.gif);height:31px; overflow:hidden}
.jdphoto{float:left; COLOR: #024CB5;font-size: 14px;font-weight: bold;line-height: 31px;padding-left:35px;}
.jd_div{ FLOAT: left;width:708px;height: 145px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C7E0FF;
	border-bottom-color: #C7E0FF;
	border-left-color: #C7E0FF;}
	
	
.jd_kuang{ margin-left:8px;width:700px;}

.pro_img {MARGIN-top: 8px; FLOAT: left}
.pro_img UL LI {TEXT-ALIGN: center; WIDTH: 138px; FLOAT: left}
.pro_img UL LI IMG {BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN-LEFT: auto; CLEAR: right; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: auto; BORDER-RIGHT: #cccccc 1px solid}
.pro_img UL LI SPAN {TEXT-ALIGN: center;WIDTH: 128px;FLOAT: left;HEIGHT: 27px;padding-top: 6px;font-size: 13px;
	background-color: #ECF8FD;MARGIN-left:4px;white-space:nowrap;line-height:15px;z-index:auto;text-overflow:ellipsis; overflow:hidden;}	



/****************产品资讯/我要投稿/行业推荐****************/
#conRight{float:left; width:230px;background-color: #ECF8FD;}
#Rightbiao{float:left; background-image: url(../images/trade01.gif);height:31px;width:230px; overflow:hidden}
.Righttext{float:left;height:31px;padding-left:16px;width:130px;font-size: 14px;line-height: 31px;font-weight: bold;COLOR: #024CB5;}

#Tra_kuang{FLOAT: left;width:230px;height:240px;}
#Tra_kuang2{FLOAT: left;width:220px;height:182px;margin:5px 0px 5px 5px; display:inline}


.blue_boxbg { FLOAT: left;width:230px; }
.blue_boxbg div{ float:left; overflow:hidden; white-space:nowrap;}

.news_ul3 UL {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.news_ul3 UL LI {LINE-HEIGHT: 22px; HEIGHT: 22px}
.tuijian { float:left;MARGIN: 10px 5px 5px 0px; LINE-HEIGHT: 20px; display:inline}

.topTuijian{width:200px;white-space:nowrap;font-size:13px;line-height:22px;margin:0px;z-index: auto;text-overflow:ellipsis;overflow:hidden; }
.topTuijian a:hover{width:200px;white-space:nowrap;font-size:13px;line-height: 22px;margin:0px;z-index:auto;text-overflow:ellipsis;overflow:hidden;COLOR: #FF0000;}


.me_text { FLOAT: left;width:220px; border-bottom:1px dashed #cccccc; height:124px;LINE-HEIGHT: 20px;font-size:13px; padding-top:5px}
.me_text2 { LINE-HEIGHT: 20px;font-size:13px; font-weight:bold; color:#FF0000}
.me_text3 {FLOAT: left;LINE-HEIGHT: 20px;font-size:13px;width:200px; padding-top:5px}


#qy_com{FLOAT: left;width:220px;margin-top:5px;margin-left:6px;height:74px;border-bottom:1px dashed #cccccc; display:inline}
.com_photo{FLOAT: left;width:98px;height:70px;border:1px solid #D4D4D4}

.com_name{FLOAT:left;width:110px; font-size: 13px;white-space:nowrap;line-height:18px;z-index: auto;text-overflow:ellipsis; }
.com_name a{FLOAT:left;width:110px; COLOR: #024CB5;margin-left:5px;font-size: 13px;white-space:nowrap;line-height:18px;z-index: auto;text-overflow:ellipsis; overflow:hidden;}

.com_Intro{FLOAT: left;width:113px; margin-left:5px;COLOR: #848484;padding-top:5px;line-height:18px;white-space:normal;z-index: auto;text-overflow:ellipsis; overflow:hidden;height:36px;}


/****************新闻回顾/热门评论****************/
#Rightbiao2{float:left; background-image: url(../images/news14.gif);height:31px;width:230px;}
#Rightbiao3{float:left; background-image: url(../images/news16.gif);height:31px;width:230px;}
.Righttext2{float:left;height:31px;padding-left:36px;width:130px;font-size: 14px;line-height: 31px;font-weight: bold;COLOR: #024CB5;}
.Tra_kuang3{FLOAT: left;width:210px;height:65px;margin:8px 5px 5px 10px; display:inline}
.Tra_kuang3 ul{FLOAT: left;height:30px;}
.Tra_kuang3 li{FLOAT: left;height:30px;}

.btn_sub2 {
	margin-left:10px;
	WIDTH: 49px;
	COLOR: #024CB5;
	HEIGHT: 24px;
	font-size: 14px;
	letter-spacing: 1.5px;
	background-image: url(../images/news17.gif);
	border:0px
;
}
.input_t2{width:200px;height: 22px;background-color: #ffffff;border: 1px solid #B7D6FD;font-size: 14px;COLOR:#343434; margin-top:3px}

#conRight2{float:left; width:230px;background-color: #ECF8FD;margin-left:9px;}


/****************市场行情/政策法规/化工安全/企业资讯****************/
#sbcenter{width:710px;height: 270px;}
.sb_gy{ FLOAT: left;width:350px;}
.sb_qg{ FLOAT: left;width:350px;margin-left:9px;}
.sb_top{ width:350px;background-image: url(../images/news15.gif);height:31px; overflow:hidden}
.sbbt_name{ FLOAT: left;COLOR:#024CB5;font-size: 14px;width:270px;padding-left:30px;padding-top:9px;font-weight: bold; }

.sb_div{
	FLOAT:left;
	width:348px;
	height:238px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C7E0FF;
	border-bottom-color: #C7E0FF;
	border-left-color: #C7E0FF;
}
.schq_kuang{FLOAT:left;width:336px;margin:10px 5px 5px 7px ; display:inline}
#schq_content{FLOAT: left;width:333px;}
.schq_biao{ FLOAT: left;COLOR: #024CB5;font-size: 13px;line-height: 22px;}
.schq_time{FLOAT: left;COLOR: #848484;font-size: 13px;width:40px;line-height: 22px;text-align: right;margin-left:10px;}
.schq_sjtext{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:270px;line-height:22px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}


/****************广告二/三排****************/
#guanggao2{ float:left; overflow:hidden;width:950px;background-color:#E6F0FD;margin-top:10px;height:62px;border:0px
; }

/****************物流资讯****************/
#conLeft2{FLOAT: left;width:280px;height:273px; margin-top:10px}

/****************海运/陆运/空运/化工仓储/特种物流****************/
#conCenter2{float:left; width:420px;margin-top:10px; margin-left:10px}
#Centerbiao2{float:left; width:420px;background-image: url(../images/trade05.gif);height:31px; overflow:hidden}
#Centerbiao3{float:left; width:420px;background-image: url(../images/trade07.gif);height:31px;overflow:hidden}
.newqy2{float:left; COLOR: #ffffff;font-size: 14px;font-weight: bold;line-height: 31px;width:95px;}
.newqy2 a{float:left; COLOR: #ffffff;font-size: 14px;font-weight: bold;line-height: 31px;padding-left:35px;}
.newqy3{float:left; COLOR: #024CB5;font-size: 14px;font-weight: bold;line-height: 31px;width:70px;}
.newqy3 a{float:left; COLOR: #024CB5;font-size: 14px;font-weight: bold;line-height: 31px;padding-left:15px;}
.newqy4{float:left; COLOR: #024CB5;font-size: 14px;font-weight: bold;line-height: 31px;width:120px;}
.newqy4 a{float:left; COLOR: #024CB5;font-size: 14px;font-weight: bold;line-height: 31px;padding-left:30px;}

.qy_sjtext2{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:325px;white-space:nowrap;line-height:22px;z-index: auto;text-overflow:ellipsis; overflow:hidden;}





/****************页脚****************/
#footer{ float:left; overflow:hidden;width:950px;margin-top:15px;HEIGHT: 130px;}
.footer_kuang{width:948px;HEIGHT: 32px;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;
	border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #99CADB;
	border-right-color: #99CADB;border-bottom-color: #99CADB;border-left-color: #B2DDF0;background-image: url(../images/business_77.gif);
}
.footer_text {LINE-HEIGHT: 32px; font-size: 13px;TEXT-ALIGN: center;}
.footer_bom{width:948px;HEIGHT:100px;margin-top:10px;TEXT-ALIGN: center;font-size: 12px;LINE-HEIGHT:22px; }


/****************************************************************化工资讯列表****************************************************************************/
/****************当前位置****************/
#list_center{ float:left; width:948px;HEIGHT: 28px; border: 1px solid #C7E0FF; }
.center_biao{ float:left; width:11px;HEIGHT: 13px;  margin-left:5px; margin-top:8px}
.center_text{ float:left; width:920px; COLOR: #024CB5;margin-left:5px;font-size: 13px;line-height:28px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden; display:inline }

#list_left{ float:left; width:710px; }
#list_right{ float:left; width:230px;}

#pro_list{ float:left; width:708px;border: 1px solid #C7E0FF;}
.Product_tiao{ float:left; width:708px;background-image: url(../images/business_79.gif); height:30px; overflow:hidden}
.Product_text{ float:left; width:100px;COLOR: #024CB5;line-height:19px; padding-left:50px;font-size: 14px; font-weight:bold; padding-top:9px}

#pro_kuang{ float:left; width:698px; margin:5px 0px 5px 5px; display:inline}
.Prolist_div{ float:left; width:174px; height:24px;white-space:nowrap;z-index: auto;text-overflow:clip; overflow:hidden; }


#sjlist_content{FLOAT: left;width:694px;border-bottom:1px dashed #cccccc;line-height: 28px;}
#sjlist_content2{FLOAT: left;width:685px;}
.sjlist_biao{FLOAT: left;COLOR: #024CB5;line-height: 28px; padding-left:10px}
.sjlist_name{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:570px;line-height: 28px;margin-left:5px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}
.sjlist_time{FLOAT: left; COLOR: #848484;font-size: 13px;width:80px;line-height: 28px;text-align: right; margin-left:10px}


.sjlist_Number{ FLOAT: left;COLOR: #ff0000;font-size: 13px;width:690px;line-height: 28px;text-align: center; font-weight:bold}
.sjlist_Number a{ COLOR: #2e2e2e;font-size: 13px;width:690px;line-height: 28px;text-align: center; font-weight:normal }
.sjlist_Number a:link{ COLOR: #2e2e2e; width:690px;font-weight:normal}
.sjlist_Number a:hover{ COLOR: #ff0000; width:690px;font-weight:normal}

/********焦点图片/热点排行/热门评论************/
#conRight4{FLOAT:left;width:230px;background-color: #ECF8FD; margin:10px 0px 0px 10px; display:inline;overflow:hidden}
#conRight3{FLOAT:left;width:230px;background-color: #ECF8FD; margin-left:10px; display:inline; overflow:hidden}
.newsjtiao{FLOAT:left;background-image: url(../images/product_05.gif);height:31px;width:230px;}
.newsjtiao2{FLOAT:left;background-image: url(../images/news19.gif);height:31px;width:230px;}
.newsjtext{FLOAT:left;width:195px;font-size: 14px;line-height: 30px;font-weight: bold;COLOR: #024CB5; padding-left:35px}
.newsjkuang{FLOAT:left;width:230px;height:240px;}

.topnews_kuang{float:left;width:225px; margin-top:8px;margin-left:5px; height:230px; display:inline}
.topnews{float:left;width:220px; height:68px;margin-top:4px;border-bottom:1px dashed #cccccc;}
.topnews_pic{FLOAT: left;width:83px;height:60px;border:1px solid #D4D4D4}
.topnews_div{FLOAT: left;width:125px;height:60px; margin-left:5px; display:inline}
.topnews_text{FLOAT: left;width:125px;height:25px;line-height: 25px;font-weight:bold;COLOR: #2E2E2E;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}
.topnews_info{FLOAT: left;width:125px;height:35px;line-height: 17px;z-index: auto;text-overflow:ellipsis; overflow:hidden;}


/****************************************************************资讯内容****************************************************************************/
#Content_list{ float:left; width:708px;border: 1px solid #C7E0FF; background-color:#ECF8FD}
.Content_on{float:left;border-bottom:1px dashed #cccccc; width:690px; height:56px; margin-left:4px; display:inline}
.Content_off{float:left; width:700px; height:100%;margin-left:4px;  display:inline}
.Content_left{float:left; width:235px; }
.Content_right{float:left;width:464px; border-left:1px dashed #cccccc;margin-bottom:5px;}

.on_name{float:left;width:690px; text-align:center; font-size: 25px;line-height: 52px; font-weight:bold;COLOR: #024CB5;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;height: 52px;}
.on_text{float:left;width:650px; text-align:center; font-size: 12px;line-height: 40px; COLOR: #2e2e2e;  margin-left:25px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;height: 40px;display:inline}
.on_word{float:left;width:650px; font-size: 13px;line-height: 22px; COLOR: #2e2e2e;margin:10px 0px 10px 25px;display:inline}
.on_word A:link {COLOR: #024CB5; TEXT-DECORATION: underline}
.on_word A:visited {COLOR: #024CB5; TEXT-DECORATION: underline}
.on_word A:hover {COLOR: #ff0000;TEXT-DECORATION: underline}




#pro_list2{ float:left; width:708px;border: 1px solid #C7E0FF; margin-top:10px}
.list_biao{ FLOAT: left; width:15px; line-height:22px;margin-left:20px; COLOR: #024CB5;  display:inline}
.list_text{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:260px;line-height:22px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}
.list_time{FLOAT: left; COLOR: #848484;font-size: 13px;width:40px;line-height: 22px; margin-left:10px; display:inline}

.list_more{ float:right; margin-right:10px; line-height:30px;display:inline}

.content_Number{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:690px;line-height: 28px;text-align: center;  margin-top:20px;margin-bottom:20px;}
.btn_sub3 {WIDTH: 75px;COLOR: #024CB5;HEIGHT: 28px;font-size: 14px;letter-spacing: 1.5px;background-image: url(../images/Custom04.gif);border:0px
;}

.hot_photo{ float:left; width:228px;border: 1px solid #cccccc; }

/****************************************************************化工资讯搜索列表****************************************************************************/
.sjlist_name2{ FLOAT: left;COLOR: #024CB5;font-size: 13px;width:75px;line-height: 28px;margin-left:5px; overflow:hidden; display:inline}
.sjlist_name3{ FLOAT: left;COLOR: #2E2E2E;font-size: 13px;width:490px;line-height: 28px;margin-left:5px;white-space:nowrap;z-index: auto;text-overflow:ellipsis; overflow:hidden;}

.my_div{FLOAT: left;width:220px;margin: 10px 0px 0px 3px;}
.my_biao{FLOAT: left;width:15px;margin-top:10px;margin-left:8px;}
.my_text{FLOAT: left;width:189px;font-size: 13px;line-height: 30px;}




.bigon{background:url(../images/on_focus.gif);color:#FFF; line-height:18px;font-size:12px;font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.bigoff{background:url(../images/lost_focue.gif);color:#2e2e2e; line-height:18px; font-size:12px; font-weight:bold;font-family:Arial, Helvetica, sans-serif}


.Content_on2{float:left;border-top:1px dashed #cccccc; width:680px; height:70px; margin-left:4px;  padding-top:10px;display:inline}

.gj_word{float:left;font-size: 13px;line-height: 30px; COLOR: #2e2e2e; padding-left:10px; display:inline}
.gj_word a{COLOR: #024CB5;padding-left:10px;}
.gj_word a:link{COLOR: #024CB5;}
.gj_word a:hover{COLOR: #ff0000;}


.Content_on4{float:left;width:675px; height:48px;  margin:10px;  background-color:#ffffff; display:inline}
.right_name3{float:left;font-size: 12px;line-height: 20px;COLOR: #ff0000; width:660px; padding-top:4px;padding-left:10px}

.cas_table{ FLOAT: left;margin-top:10px;width:708px;  BORDER: #BCD7F4 1px solid;  font-size:13px;     }

.index {FLOAT: left;padding:3px;color:#045CBE;  }
.index ul {line-height:25px; HEIGHT: 25px;  }
.index ul li {MARGIN: 0px 7px; FONT-FAMILY: Arial; FLOAT: left;font-weight:bold; }
.index ul li a {  TEXT-DECORATION: underline;color:#045CBE;}
.index ul li a:link{color:#045CBE;}
.index ul li a:hover{color:#ff0000;}

.index2 {FLOAT: left; padding:3px;color:#045CBE;  }
.index2 ul {line-height:25px;    }
.index2 ul li {MARGIN: 0px 7px;  FLOAT: left;}
.index2 ul li a {TEXT-DECORATION: underline;  color:#045CBE;}
.index2 ul li a:link{color:#045CBE;}
.index2 ul li a:hover{color:#ff0000;}